<?php
use think\facade\Route;


Route::group(function () {
    // Route::rule(':version/:controller/:action','zlapi/:version.:controller/:action');
    // Route::rule(':version/user/:action', 'api/:version.user/:action');
})->middleware(\app\zlapi\middleware\JWT::class);
// Route::resource(':version/:controller','api/:version.:controller');
Route::rule(':version/:controller/:action','api/:version.:controller/:action');
